@charset "utf-8";

/*
======================================
	KBC
	2009.09.07
======================================	
*/

body,td,th,h1,h2,h3,h4,h5,h6,li,dt,dd,input,textarea,pre,div,p{
	font-family:"Hiragino Kaku Gothic Pro", ヒラギノ角ゴ Pro W3, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
	color:#333;
}
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,pre{
	margin:0;
	padding:0;
}
address,caption,cite,code,dfn,em,strong,th,var{ 
	font-style:normal; 
	font-weight:normal; 
} 
ol,ul{ 
	list-style:none;
} 
img{
	border:0;
}
a{
	text-decoration:underline;
	color:#333;
}
a:hover,
.pink_link a:hover,
.FootSubMenu a:hover{
	text-decoration:none;
	color:#0000ff;
}
.blue_link a{
	color:#0066FF;
}
.orange_link a{
	text-decoration:none;
	color:#ff9900;
}
.red_link a{
	color:#FF0000;
}
.pink_link a{
	text-decoration:underline;
	color:#ED4193;
}

.blue_link a:hover,
.orange_link a:hover,
.red_link a:hover{
	color:#999;
}
table,th,td{
	border-collapse:collapse;
}
caption{
	display:none;
}
.text_small{
	font-size:10px;
}
.text_nomal{
	font-size:12px;
}
.text_big{
	font-size:14px;
}
.text_left{
	text-align:left;
}
.text_right{
	text-align:right;
}
.text_center{
	text-align:center;
}
.text_indent{
	text-indent:1em;
}
.place_center{
	text-align:center;
	margin:0 auto;
}
.place_left{
	float:left;
}
.place_right{
	float:right;
}
.bold{
	font-weight:bold;
	letter-spacing:0.1em;
}
.red{
	color:#ff0000;
}
.gray{
	color:#848484;
}
.white{
	color:#fff;
}
.pink{
	color:#ED4193;
}
.yellow{
	color:#FFFF00;
}
.blue{
	color:#0071BC;
}
.orange{
	color:#ff9900;	
}
.dark_blue{
	color:#000066;	
}
.dark_red{
	color:#660000;
}
.dark_green{
	color:#003300;
}
.gray_bg{
	background:#EAE8E8;
}
.gray_bg2{
	background:#F6F6F6;/*tv blog*/
}